Error

two or more packages specified (libint2-2 libsane-extras)